Subject: Ticket Assigned - on vali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 17:13:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on vali donn bagsik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  donn bagsik Bot:  Hi Donn Bagsik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer ma
 y take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502048426            08:52 PM, 30th Mar                   Mohammed                   Hi Donn, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:53 PM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:53 PM, 30th Mar                     donn bagsik               
      Ive purchase through tabby installment but it was unsuccessful           08:54 PM, 30th Mar                     donn bagsik                    Tabby already deduct the amount per month           08:54 PM, 30th Mar                     donn bagsik                    How can i refund that?           08:55 PM, 30th Mar                     donn bagsik                    9646625048 this is my order           08:55 PM, 30th Mar                     donn bagsik                    Splash sms sent me a message that it was unsucessful           08:56 PM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:58 PM, 30th Mar                     donn bagsik                    Thanks           08:58 PM, 30th Mar                     donn bagsik                    And may i ask why it was declined?           08:59 PM, 30th Mar                   Mohammed                   Thank you for allowing m
 e the time to check. I appreciate your patience.           09:01 PM, 30th Mar                     donn bagsik                    No problem           09:01 PM, 30th Mar                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9646625048) and order number (9646634753)  was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9646625091).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:05 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           09:05 PM, 30th Mar  
                    donn bagsik                    So it means my order is still for approval?           09:07 PM, 30th Mar                   Mohammed                   No order placed successfully           09:08 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           09:09 PM, 30th Mar                     donn bagsik                    What i must do?order again?or wait for your confirmation of my order           09:09 PM, 30th Mar                   Mohammed                   you order conformed           09:10 PM, 30th Mar                   Mohammed                   under order number           09:10 PM, 30th Mar                   Mohammed                   9646625091           09:10 PM, 30th Mar                     donn bagsik                    So i will recieve an email soon?           09:10 PM, 30th Mar                   Mohammed                   yes           09:11 PM, 30th Mar                   Mohammed                  
  you can consider this chat as conformation massage           09:11 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           09:11 PM, 30th Mar                     donn bagsik                    Ok thanks mate,have a good day           09:12 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328379